<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>OCIVarDecl class documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$OCIVarDecl">OCIVarDecl class documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
    </div>

          <h1><a name="001000000000">
        Software documentation for the OCIVarDecl class
      </a></h1>
    <h2><a name="class$OCIVarDecl">OCIVarDecl</a> : NSObject</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormObjCHeaderParser/OCIVarDecl.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="50%" align="left" />
    <a href="#_OCIVarDecl_ivars">Instance Variables</a>
    <br/><br/>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="OCIVarDecl.html#method$OCIVarDecl-initWithString$">-initWithString:</a></li>
      <li><a rel="gsdoc" href="OCIVarDecl.html#method$OCIVarDecl-ivars">-ivars</a></li>
      <li><a rel="gsdoc" href="OCIVarDecl.html#method$OCIVarDecl-parse">-parse</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$OCIVarDecl-initWithString$">initWithString:&nbsp;</a></h3>
    - (id) <b>initWithString:</b> (NSString*)string;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$OCIVarDecl-ivars">ivars&nbsp;</a></h3>
    - (NSArray*) <b>ivars</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$OCIVarDecl-parse">parse&nbsp;</a></h3>
    - (void) <b>parse</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<a name="_OCIVarDecl_ivars"/>    <br/><hr width="50%" align="left" />
    <h2>Instance Variables for OCIVarDecl Class</h2>
    <h3><a name="ivariable$OCIVarDecl*ivarString">ivarString</a></h3>
    @protected NSString* <b>ivarString</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$OCIVarDecl*ivars">ivars</a></h3>
    @protected NSMutableArray* <b>ivars</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <br/><hr width="50%" align="left" /><br/>
    <br />
    </font>
</body>
</html>
